{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link  rel="stylesheet" href="{% static 'css/style.css' %}">
    
    {% block style %}
    {% endblock style %}

    {% block title %}<title>Story6</title>{% endblock title %}

    
  </head>
  <body>
    <header>NR</header>

    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="nav navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href= "{% url 'main:home' %}" style="color: white">story6</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'story7:story7' %}" style="color: white">Story7</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'story8:story8' %}" style="color: white">Story8</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'story9:story9' %}" style="color: white">Story9</a>
            </li>
          </ul>
        </div>
    </nav>

    {% block content %}{% endblock content %}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    {% block script %}{% endblock script %}
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>